BODY {
scrollbar-face-color: ffffff;
scrollbar-highlight-color: ffffff;
scrollbar-3dlight-color: ffffff;
scrollbar-darkshadow-color: 000000;
scrollbar-shadow-color: ffffff;
scrollbar-arrow-color: 000000;
scrollbar-track-color: ffffff;
}

p { }

td { }

a:link { }

a:visited { }

a:hover { }

a:active { }

